using System;

namespace XYY.Common.Standard.Attributes
{
    [AttributeUsage(AttributeTargets.Property, Inherited = true, AllowMultiple = false)]
    public class NotIdentityAttribute : Attribute
    {
        /// <summary>
        /// ID不自增
        /// </summary>
        public NotIdentityAttribute()
        {
        }
    }
}
